Subject: Re: Please review this urgently and tell me
From: Ibrahim Usmani <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Mon, 28 Jul 2014 14:49:25 +0530 (IST)

Dear Ma'am,

Thanks for the email.

Reply that has to be send to Katerina:

Cx says that he received a shipment in UK Hub and it was a approved medical device which had a weight of about 5 pound and of value of AUD 339.95. He logged into the account and everything was fine and he thought to pay for shipping in the night. 

At night when he tried logging in to the account it said that your account is under investigation and you need to contact the Customer support team.

When the customer support team was contacted he was requested to contact the [email-masked] with a copy of his ID. He says that he has send thrice email to the security team however with no response.

Best Regards,

Ibrahim

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "ibrahim" <[email-masked]>
Sent: Monday, July 28, 2014 2:19:14 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Please review this urgently and tell me

Hello,
 
Can you get someone from the Arabic team to look into the complain on the ADSL gate and advise? 
 
Thanks, 
 
Katerina
 
Début du message réexpédié :

De : alaa samir <[email-masked]>
Objet : Hello Ms. Mieke, I am Dr. Alaa from adslgate.
Date : 25 juillet 2014 13:35:05 HAEC
Répondre à : alaa samir <[email-masked]>
 
Hello
 
I am Dr. Alaa from adslgate.com.
how are you? I hope everything is OK
 
Sorry for annoying but one of our members in the forum send us a complain about borderlinx, and after reviewing it, it is really strange so we need explanation and solving this issue please.
 
this is the thread of the problem
http://www.adslgate.com/dsl/showthread.php?t=1908385
 
Waiting your reply.

Regards,

Dr. Alaa